/* Class = "NSMenuItem"; title = "Right"; ObjectID = "161"; */
"Right" = "Direita";

/* Class = "NSMenuItem"; title = "Left"; ObjectID = "162"; */
"Left" = "Esquerda";

/* Class = "NSTextFieldCell"; title = "Label:"; ObjectID = "192"; */
"Label:" = "Etiqueta:";

/* Class = "NSTextFieldCell"; title = "Icon:"; ObjectID = "194"; */
"Icon:" = "Ícone:";

/* Class = "NSTextFieldCell"; title = "Position:"; ObjectID = "195"; */
"Position:" = "Posição:";

/* Class = "NSTextFieldCell"; title = "Appearance"; ObjectID = "227"; */
"Appearance" = "Aparência";